---
---

<!DOCTYPE html>
<html lang="en">

<head>
    <!--================ Basic page needs ================-->
    <title>{{ page.title }}</title>
    <meta charset="UTF-8">
    <meta name="author" content="{{ site.author }}">
    <meta name="keywords" content="{{ site.keywords }}">
    <meta name="description" content="{{ site.description }}">
    <!--================ Mobile specific metas ================-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--================ Favicon ================-->
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/favicon.ico" type="image/x-icon">
    <!--================ Google web fonts ================-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700|Open+Sans:200,300,400,400i,600,600i,700,700i,800,800i|Playfair+Display:400,400i,700,700i,900,900i">
    <!--================ Vendor CSS ================-->
    <link rel="stylesheet" href="static/css/animate.min.css">
    <link rel="stylesheet" href="static/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="static/css/linearicons.css">
    <link rel="stylesheet" href="static/css/milenia-icon-font.css">
    <link rel="stylesheet" href="static/vendors/owl-carousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="static/vendors/fancybox/jquery.fancybox.min.css">
    <link rel="stylesheet" href="static/vendors/arcticmodal/jquery.arcticmodal-0.3.css">
    <link rel="stylesheet" href="static/vendors/revolution/css/settings.css">
    
    <link rel="stylesheet" href="static/vendors/revolution/css/layers.min.css">
    <link rel="stylesheet" href="static/vendors/revolution/css/navigation.min.css">
    <link rel="stylesheet" href="static/vendors/jquery-ui/jquery-ui.min.css">
    <link rel="stylesheet" href="static/css/bootstrap.min.css">

    <link rel="stylesheet" href="static/vendors/monkeysan-tooltip/monkeysan-jquery-tooltip.css">

    <!--================ Theme CSS ================-->
    <link rel="stylesheet" href="static/css/style.css">
    <link rel="stylesheet" href="static/css/heissa.css">
    <!--================ Vendor JS ================-->

</head>

<!-- <body class="milenia-body--scheme-lightbrown"> -->

<body class="milenia-body--scheme-lightbrown">
    {{ content }}
    <script src="static/vendors/modernizr.js"></script>
    <script src="static/vendors/jquery-3.3.1.min.js"></script>
    <script src="static/vendors/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="static/vendors/jquery.easing.1.3.min.js"></script>
    <script src="static/vendors/instafeed.min.js"></script>
    <script src="static/vendors/instafeed.wrapper.min.js"></script>
    <script src="static/vendors/jquery.parallax-1.1.3.min.js"></script>
    <script src="static/vendors/monkeysan.tabs.min.js"></script>
    <script src="static/vendors/monkeysan.sameheight.min.js"></script>
    <script src="static/vendors/monkeysan.jquery.nav.1.0.min.js"></script>
    <script src="static/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="static/vendors/arcticmodal/jquery.arcticmodal-0.3.min.js"></script>
    <script src="static/vendors/fancybox/jquery.fancybox.min.js"></script>
    <script src="static/vendors/monkeysan.validator.min.js"></script>
    <script src="static/vendors/handlebars-v4.0.5.min.js"></script>
    <script src="static/vendors/revolution/js/jquery.themepunch.tools.min.js"></script>
    <script src="static/vendors/revolution/js/jquery.themepunch.revolution.min.js"></script>
    <script src="static/js/modules/milenia.newsletter-form.min.js"></script>
    <script src="static/vendors/jquery-ui/jquery-ui.min.js"></script>
    <script src="static/vendors/momentjs/moment.min.js"></script>
    <script src="static/vendors/retina.min.js"></script>
    <script type="text/javascript" src="static/vendors/jquery.lazy.min.js"></script>
    <script src="static/js/modules/milenia.sidebar-hidden.min.js"></script>
    <script src="static/js/modules/milenia.alert-box.min.js"></script>
    <script src="static/js/modules/milenia.tabbed-grid.min.js"></script>
    <script src="static/js/modules/milenia.sticky-header-section.min.js"></script>
    <script src="static/js/helpers.app.js"></script>
    <script src="static/js/milenia.app.js"></script>
    <script type="text/javascript"
        src="static/vendors/revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
    <script type="text/javascript"
        src="static/vendors/revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
    <script type="text/javascript"
        src="static/vendors/revolution/js/extensions/revolution.extension.navigation.min.js"></script>
    <script type="text/javascript"
        src="static/vendors/revolution/js/extensions/revolution.extension.parallax.min.js"></script>

    <script src="https://identity.netlify.com/v1/netlify-identity-widget.js"></script>
</body>
